
.fullscreen_popup{
    position: fixed;
    width: 100%;
    height: 100%;
    background: url(../images/pix.png);    
    z-index: 100;
    top: 0;
    left: 0;
}
.table{
    display: table;
}
.tr{
    display: table-row;
}
.td_middle{
    display: table-cell;
    vertical-align: middle;
}
#add_to_cart .table{
    position: relative;
    height: 100%;
    margin: 0 auto;
    width: 280px;
}
#add_to_cart .popup_container{
    background-color: #fff;
    padding: 25px;
    text-align: center;
}
#add_to_cart .popup_text{
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
}
#add_to_cart .divide_line{
    color: #e3e3e3;
    border: none;
    background-color: #e3e3e3;
    height: 1px;
    margin: 20px 0;
}
#add_to_cart button{
    width: 100%;
    text-transform: uppercase;
	font-size: 14px;
}
#add_to_cart .circle{
    display: inline-block;
    width: 64px; 
    height: 64px; 
    background-color: #01aef0; 
    -moz-border-radius: 32px;
    -webkit-border-radius: 32px; 
    border-radius: 32px;
    text-align: center;
    line-height: 64px;
    vertical-align: middle;
    margin: 10px;
}
.icon-add-to-cart{
    background: url(../images/add_to_cart.png) no-repeat;
    width: 24px;
    height: 15px;
    display:inline-block;
    position: relative;
    vertical-align: middle;
}
.spinner{
    background: url(../img/spinner.gif) no-repeat;
	width: 15px;
	height: 15px;
	display: inline-block;
}